Subject: RE:Message from Walmart.com Customer: Ask a question, 200011002178531 #Ref 2023080800306480
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 09 Aug 2023 07:45:09 -0700

Hello Sonjia / Walmart -

Thank you for your email.  After reviewing our order, it does appear that you ordered a “Full/Queen” Size.  If you would still like to return your order, please follow the instructions on the packing slip enclosed with your order.  Please note return shipping charges are your responsibility and are non-refundable.

You can place a new order for the correct size at any time by going to www.designerliving.com.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Sonjia Grotewiel wants to connect with you for the order below:

Customer Order Number:  200011002178531

Purchase Order No:  108821825628655

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 3-Piece Full/Queen Reversible Comforter Sets Microfiber Down Alternative Bedding Set Teal/Charcoal/708394708

Customer Message:

I just noticed the size of the comforter is a full size, I thought I had ordered a king size. Can you exchange it?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team